Bug 3994 - add Xen3 config(s)
: add Xen3 config(s)
Status: RESOLVED FIXED
: Nimbus
Workspace service
: TP1
: PC Linux
: P3 enhancement
: TP1.1
Assigned To:
:
:
:
: 4088
  Show dependency treegraph
 
Reported: 2005-12-06 17:39 by
Modified: 2006-07-17 13:50 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-12-06 17:39:49
Add adjustments necessary for initial Xen3 compatibility (though not adapting
to
XenStore just yet).
------- Comment #1 From 2005-12-12 17:49:52 -------
The fix for this bug is committed in branch borja_2
------- Comment #2 From 2006-03-10 15:17:35 -------
reopening, vif and nics parameters are deprecated in Xen3. nics need to be
deleted, vif translated into vif[0,..]
------- Comment #3 From 2006-07-17 13:50:07 -------
fixed in tp1_1_1_branch2